
body{
  font-size:17px;

}

.login__block{
  box-shadow:none;
  background-color: transparent;
}

input[type=text],input[type=email], input[type=password]{
  background-color:rgba(0,0,0,.15);
  /*color: black;*/
  color:white;

  border-radius: 100px;
  height:50px;
}

input[type=text]::placeholder,input[type=email]::placeholder, input[type=password]::placeholder{
  color:white;
}

#forgotpw{
  border-radius:100px;
  text-align:center;
  display:block;
  color:black;
  font-style:bold;
}
.login__block__btn{
  /*width:90px;*/
  width:100%;
  border-radius:100px;
  margin-top:20px;
  background-color:rgba(0,0,0,.35);
  /*background-color:#00aeef;*/

  border: 1px solid rgba(255,255,255,0.1);

}
.login{
  color:#999999;
  font-style:bold;
    height:100vh;

}

.custom-control{
  line-height:17px;
}
.form-control:focus{
  background-color:rgba(0,0,0,.35);
  /*color:black;*/
}
.form-control{
border: 1px solid rgba(255,255,255,0.2);
}
@media (min-width: 576px){
   [data-sa-theme="1"] {
    /*background-image: url(/img/banner.jpg)!important;
    background-size: auto;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;*/
    /*background: url(/img/demobg.jpeg) no-repeat center center fixed;*/
    background: url(/img/fundo_home.png) no-repeat center center fixed;
    /*background:#0098c5;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*background-color: white;*/
  }


}
.text-white{
  color:white!important;
}
